---
group:
  name: eight1302
  description: ''
  projects:
  - name: echarts
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'VUE-UI'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'comments'
    description: ''
    mirrorRelease: false
    topic: ''
  